#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-8a9spW1k6lB8e7hjRZvHD7
key:                  tls-session-manager-0.0.4-8a9spW1k6lB8e7hjRZvHD7
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  43e017e756359fea68067d03b64df57f
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/tls-session-manager-0.0.4

hs-libraries:         HStls-session-manager-0.0.4-8a9spW1k6lB8e7hjRZvHD7
depends:
    auto-update-0.1.6-5KRkDLhpb76GT1F0lpZ7hR base-4.14.1.0
    basement-0.0.12-5npdMLTFbggC6Tq5xCCXFT bytestring-0.10.12.0
    clock-0.8.2-9UFKXEvaIlvHBGUfGAYdEd
    memory-0.15.0-57daFrxs7raALQDe4XhHzD
    psqueues-0.2.7.2-KweIxEESNtt8tV3x0gD3Uh
    tls-1.5.5-qzSyBVcd6dFTGaoJP2qn6

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

